.SCDN-head {
    width: 100%;
    height: 450px;
    margin-top: 60px;
    background: url(/web/shiwaicloud/uploads/image/banner.png) no-repeat center center;
    background-size: cover;

}

.hero__desc {
    color: #697386;
    font-size: 14px;
    margin-top: 30px;
    line-height: 26px;
}

.hero__cta {
    margin-top: 64px;
}

.plan-card__title {
    line-height: 70px;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 0px;
    padding-left: 15px;
}

.plan-card__list .plan-card__row div {
    width: 100%;
    line-height: 40px;
    font-size: 14px;
    color: #191c3d;
}

.plan-card__price {
    margin-bottom: 18px;
}

.process__content {

    position: relative;
}

.process {
    width: 1200px;
    margin-top: 50px;
    overflow: hidden;
    position: relative;
    z-index: 3;
}

.process__step {
    float: left;
    position: relative;
    text-align: center;
    margin-right: 80px;
    background-color: #00000000;
}

.process__step  p{
        display: inline-block;
    font-size: 16px;
    font-family: iYB2Hei;
    margin-top: 20px;
    color: #333;
}

.process__step .main4-jt{
    position: absolute;
    right: -95px;
    top: 15%;
    color: #333;
    width: 70px;
    height: 27px;
    line-height: 27px;
    background-color: #ffffff;
    border: solid 1px #b9b9b9;
}

.process__contentLine{
    position: absolute;
    top: 25%;
    z-index: 0;
    width: 100%;
    height: 1px;
    background-color: #e2e6ef;
}